{% extends "src/elements/_template.njk" %}
{% set title = "Регистрация" %}
{% set root_zero = true %}

{% block main %}
    <div class="window">
        <div class="window__wrap">
            <div class="window__main">
                <div class="window__header">
                    <div class="window__title">Создайте аккаунт</div>
                </div>
                <div class="window__body">
                    <form>
                        <div class="row row-gap-20 row-gap-md-30">
                            <div class="col-12">
                                <label class="form-label">Логин</label>
                                <input type="text" name="login" class="form-control" placeholder="Ваш логин">
                            </div>
                            <div class="col-12">
                                <label class="form-label">Email</label>
                                <input type="text" name="email" class="form-control" placeholder="Ваш Email">
                            </div>
                            <div class="col-12 col-md-6">
                                <label class="form-label">Пароль</label>
                                <label class="field" data-field>
                                    <input type="password" name="pass" class="form-control" placeholder="Пароль">
                                </label>
                            </div>
                            <div class="col-12 col-md-6">
                                <label class="form-label">Пароль еще раз</label>
                                <label class="field" data-field>
                                    <input type="password" name="pass2" class="form-control" placeholder="Пароль">
                                </label>
                            </div>
                            <div class="col-12">
                                <div class="window__divider">Или зарегистрироваться через</div>
                            </div>
                            <div class="col-12">
                                <button type="button" class="btn btn-gray btn-google w-100">
                                    <i>
                                        <img src="img/google-logo.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>Google</span>
                                </button>
                            </div>
                            <div class="col-12">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked>
                                    <label class="form-check-label" for="flexCheckChecked">
                                        Согласен с <a href="#">Правилами</a> и <a href="#">Политикой конфиденциальности</a>
                                    </label>
                                </div>
                            </div>
                            <div class="col-12">
                                <button type="button" class="btn btn-primary w-100">
                                    <span>Зарегистрироваться</span>
                                </button>
                                <div class="window__text">
                                    Уже есть аккаунта? <a href="#">Войти</a>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block header %}{% endblock %}
{% block header_mobile %}{% endblock %}
{% block sidebar %}{% endblock %}
{% block footer %}{% endblock %}
